FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::WhereBodyConstruct Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (WhereBodyConstruct)

## Public Attributes
std::variant< Statement< AssignmentStmt >, Statement< WhereStmt >, common::Indirection< WhereConstruct > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h